Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456235 - [RHEL5] Kernel panic triggered by smbd
Summary: [RHEL5] Kernel panic triggered by smbd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.1
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Martin Jenner
URL:
Whiteboard:
: 466415 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-22 12:54 UTC by RHEL Product and Program Management
Modified: 2015-05-05 01:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-24 18:45:46 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0885 normal SHIPPED_LIVE Important: kernel security and bug fix update 2008-09-24 18:45:31 UTC

Description RHEL Product and Program Management 2008-07-22 12:54:06 UTC
This bug has been copied from bug #441762 and has been proposed
to be backported to 5.2 z-stream (EUS).

Comment 3 Jiri Pirko 2008-08-04 10:50:41 UTC
in kernel-2.6.18-92.1.11.el5

Comment 7 errata-xmlrpc 2008-09-24 18:45:46 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0885.html

Comment 8 Don Howard 2008-10-14 20:16:35 UTC
*** Bug 466415 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.